<?php
class IndexAction extends HomeAction{
    public function index(){
		if (!is_file('./Runtime/Install/install.lock')) {
			$this->assign("jumpUrl",'index.php?s=Admin-Install');
			$this->error('sxiaw提醒您还没安装本程序，请运行 install.php 进入安装!</br>官方网址www.sxiaw.com');
		}
		if(C('url_html')){
			redirect('index'.C('url_html_suffix'));
		}
		$this->assign($this->Lable_Index());
	    $this->display('gxl_index');
    }
}
?>